MORAINE-GUI(1)

NAME
moraine-gui - GTK desktop application for Moraine snapshot backups

SYNOPSIS
moraine-gui

DESCRIPTION
moraine-gui is the GTK 4 desktop client for Moraine. It edits backup targets, runs backups with a live log, manages schedules, browses snapshots and restores files. It shares the configuration file and backup engine with the moraine(1) command-line client.

SEE ALSO
moraine(1), rsync(1), rclone(1)

AUTHOR
Jonaz Thern <info@thern.io>